@charset "UTF-8";
/*!
// Cmd:
// sass --watch --no-cache --sourcemap=none --style expanded vogue_member_join.scss:vogue_member_join.css
// path to dev/htdocs/_static/crm/member_join/
*/
/*
// VARIABLEs
*/
#title .title-inner .title {
  font-family: "Quarto A","Quarto B","Shuei Mincho B","游明朝",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
}

html, #efocube_fwin_body, #efocube_fwin_body .sC, .efocube-floating-box #efocube_fwin_body > div {
  font-family: "Helvetica Neue",Helvetica,Arial,"游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Helvetica Neue",Helvetica,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/*
//
*/
html {
  font-size: 62.5%;
  font-feature-settings: "palt";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

body {
  font-size: 1rem;
}

.hidden, .valet {
  display: none;
}

@media (max-width: 500px) {
  .pcbr {
    display: none;
  }
}
#container {
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 50px;
}

#title {
  text-align: center;
}
#title .title-logo img {
  margin: 50px 0 40px;
  max-width: 100%;
  width: 370px;
  line-height: 1;
}
#title .title-inner .title {
  margin: 0;
  font-size: 3rem;
  font-weight: bold;
}
#title .title-inner .title-lead {
  margin: 50px auto;
  max-width: 760px;
  font-size: 1.6rem;
  font-weight: bold;
}
#title .title-inner .title-merit {
  display: flex;
  height: 100px;
  max-width: 640px;
  margin: 50px auto;
}
#title .title-inner .title-merit .merit {
  display: flex;
  align-items: center;
  position: relative;
  width: 380px;
  padding: 0 0 0 125px;
  font-size: 1.6rem;
  line-height: 1.625;
  text-align: left;
}
#title .title-inner .title-merit .merit img {
  position: absolute;
  top: 0;
  left: 5px;
}
#title .title-inner #titleimg {
  margin: 30px auto;
}
#title .title-inner #titleimg img {
  max-width: 100%;
  width: 633px;
}

#msg {
  margin: 30px auto;
  width: 100%;
  font-size: 1.6rem;
  text-align: center;
}
#msg svg {
  fill: #0c6;
  width: 60px;
  height: 60px;
}
#msg .msg-body {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#msg .msg-main {
  margin: 5em 125px;
  border: 1px solid #ccc;
}
#msg .msg-lead {
  margin: 60px 0;
  font-size: 4.8rem;
  font-weight: bold;
  line-height: 1.1;
}
#msg .msg-text {
  margin: 60px 0;
  font-size: 2rem;
  line-height: 1.5;
}

#err {
  color: #dc2000;
}

table,
tbody {
  width: 100%;
  display: block;
}

#input_errors {
  margin: 20px;
  font-size: 1.6rem;
  color: #dc2000;
}

#form-body {
  margin-top: 3em;
  border: none;
  margin-left: 25px;
  margin-right: 25px;
  border-top: 1px solid #ccc;
}
#form-body.confirm .tbl .tbl_c {
  font-size: 2rem;
}
#form-body .tbl {
  display: flex;
  justify-content: left;
  padding: 35px 40px 40px;
  border-bottom: 1px solid #ccc;
}
#form-body .tbl:last-child {
  border-bottom: none;
}
#form-body .tbl .tbl_h {
  padding-right: 50px;
  width: 250px;
  font-size: 2rem;
  vertical-align: top;
}
#form-body .tbl .tbl_h .q-txt {
  font-size: 2rem;
  font-weight: bold;
}
#form-body .tbl .tbl_c {
  display: block;
  font-size: 1.6rem;
  line-height: 2;
  width: calc(100% - 350px);
}
#form-body .tbl .tbl_c input {
  padding: .3em .5em;
  width: 100%;
  font-size: 2rem;
  line-height: 1.5;
  border-radius: 3px;
  border: 1px solid #ccc;
}
#form-body .tbl .tbl_c select {
  position: relative;
  display: inline-block;
  padding: .3em .5em;
  height: 2em;
  font-size: 2rem;
  line-height: 1.5;
  border-radius: 3px;
  border: 1px solid #ccc;
  margin-right: 10px;
}
#form-body .tbl .tbl_c .select_wrap {
  display: inline;
  margin-right: 10px;
}
#form-body .tbl .tbl_c .zipcode_wrap {
  display: inline-block;
}
#form-body .tbl .tbl_c .zipcode_wrap > input {
  box-sizing: border-box;
  width: 100%;
}
#form-body .tbl .tbl_c .zipcode_wrap.s {
  width: 4em;
}
#form-body .tbl .tbl_c .zipcode_wrap.m {
  width: 5em;
}
#form-body .tbl .tbl_c .ex-txt {
  margin-top: .5em;
  font-size: 1.2rem;
  line-height: 1;
}
#form-body .tbl #customRadio {
  font-size: 2rem;
}
#form-body label {
  display: inline-block;
  padding-right: 20px;
  min-width: 5em;
  font-size: 1.6rem;
}
#form-body .unit ~ td input[type="radio"] {
  margin-right: 10px;
  width: auto;
}
#form-body .red {
  padding: 2px;
  margin-left: 1em;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.55;
  white-space: nowrap;
  vertical-align: middle;
  background: #dc2000;
}
#form-body .tbl_break {
  display: block;
  position: relative;
  top: -3px;
  padding: 30px 10px;
  font-size: 1.6rem;
  text-align: center;
  background: #f0f0f0;
}
#form-body .tbl_break td {
  display: block;
}

#entry_msg {
  margin: 3em auto;
  padding: 20px;
  max-width: 675px;
  font-size: 1.4rem;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
#entry_msg p {
  margin: 0;
}
#entry_msg ul {
  padding: 0;
  margin: .5em 0 0;
}
#entry_msg li {
  display: inline-block;
  margin-right: 1em;
}
#entry_msg li a {
  color: #dc2000;
  font-weight: bold;
}

#submit {
  border-top: 1px solid #ccc;
  margin: 2em 25px 0;
  padding: 6em 0;
  text-align: center;
  overflow: hidden;
}
#submit input {
  display: inline-block;
  width: 45%;
  padding: 30px 0;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  border-color: #dc2000;
  background-color: #dc2000;
  transition: all .3s ease;
  cursor: pointer;
  max-width: none;
  box-shadow: none;
  border-radius: 10px;
}
#submit input:hover {
  color: #dc2000;
  background: #fff;
  border: 1px solid #cfcfcf;
}
#submit input[data-submi-val="back"] {
  color: #dc2000;
  background: #fff;
  border: 1px solid #cfcfcf;
}
#submit.single input {
  display: block;
  clear: both;
  float: none;
  margin: 0 auto;
}

.content-foot .foot-btn {
  display: block;
  width: 45%;
  max-width: 400px;
  margin: 60px auto;
  padding: 30px 0;
  font-size: 1.8rem;
  font-weight: bold;
  border-color: #dc2000;
  background-color: #dc2000;
  transition: all .3s ease;
  cursor: pointer;
  max-width: none;
  border: 1px solid transparent;
  box-shadow: none;
  border-radius: 10px;
}
.content-foot .foot-btn a {
  text-decoration: none;
  color: #fff;
}
.content-foot .foot-btn:hover {
  background: #fff;
  border: 1px solid #cfcfcf;
}
.content-foot .foot-btn:hover a {
  color: #dc2000;
}
.content-foot .foot-btn.thin {
  padding: 15px 0;
}
.content-foot .foot-btn.dark {
  border: 1px solid #8E8E8E;
  background-color: #2D2D2D;
}
.content-foot .foot-btn.dark:hover {
  background-color: #dc2000;
  border: 1px solid #dc2000;
}
.content-foot .foot-btn.dark:hover a {
  color: #fff;
}

.copyright {
  padding: 40px 0;
  text-align: center;
}
.copyright small {
  color: #ccc;
  font-size: 12px;
  line-height: 40px;
}

@media (max-width: 767px) {
  body {
    margin: 0;
    padding: 0;
  }

  #container {
    padding: 0;
  }

  #title {
    text-align: center;
  }
  #title .title-logo {
    border-bottom: 1px solid #ccc;
  }
  #title .title-logo img {
    padding: 16px;
    margin: 0;
    width: 65px;
    height: auto;
    line-height: 1;
  }
  #title .title-inner {
    position: relative;
    margin: 0 20px;
  }
  #title .title-inner .title {
    margin: 1em;
    font-size: 2rem;
  }
  #title .title-inner .title-lead {
    margin: 20px auto;
    font-size: 1.2rem;
  }
  #title .title-inner .title-merit {
    display: block;
    width: 280px;
    height: auto;
    margin: 0 auto;
  }
  #title .title-inner .title-merit .merit {
    width: auto;
    height: 70px;
    margin-top: 10px;
    padding: 0 0 0 80px;
    font-size: 1.3rem;
    line-height: 1.5;
  }
  #title .title-inner .title-merit .merit img {
    top: 0;
    left: 0;
    width: 70px;
  }

  #form-body {
    margin: 20px;
    padding: 20px;
    border: 1px solid #ccc;
  }
  #form-body.confirm .tbl .tbl_c {
    font-size: 1.4rem;
  }
  #form-body .tbl {
    display: block;
    margin: 0 0 1.5em;
    padding: 0;
    border-bottom: none;
  }
  #form-body .tbl:last-child {
    margin-bottom: 0;
  }
  #form-body .tbl .tbl_h {
    display: block;
    margin-bottom: .4em;
    padding-right: 0;
    width: 100%;
    font-size: 1.4rem;
    vertical-align: top;
  }
  #form-body .tbl .tbl_h .q-txt {
    font-size: 1.4rem;
    font-weight: bold;
  }
  #form-body .tbl .tbl_c {
    font-size: 1.4rem;
    line-height: 2;
    width: 100%;
  }
  #form-body .tbl .tbl_c input {
    box-sizing: border-box;
    padding: .2em;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.55;
    border-radius: 3px;
    border: 1px solid #ccc;
  }
  #form-body .tbl .tbl_c input[type="radio"] {
    width: auto;
  }
  #form-body .tbl .tbl_c .zipcode {
    width: 60px;
  }
  #form-body .tbl .tbl_c select {
    position: relative;
    display: inline-block;
    padding: .2em;
    font-size: 1.4rem;
    line-height: 1.55;
    border-radius: 3px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    appearance: none;
    margin-right: 10px;
  }
  #form-body .tbl .tbl_c select + select {
    margin-left: 10px;
    min-width: 3em;
    text-align: center;
  }
  #form-body .tbl .tbl_c .ex-txt {
    margin-top: .5em;
    font-size: 1rem;
    line-height: 1.55;
  }
  #form-body .tbl #customRadio {
    font-size: 1.4rem;
  }
  #form-body .tbl_break {
    margin: 20px 0;
    font-size: 1.4rem;
  }
  #form-body .red {
    padding: 2px;
    margin-left: 1em;
    color: #fff;
    font-size: 1rem;
    line-height: 1.55;
    vertical-align: middle;
    background: #dc2000;
  }
  #form-body label {
    font-size: 1.4rem;
  }

  #entry_msg {
    border: 1px solid #ccc;
    margin: 20px;
    padding: 10px;
    width: auto;
    font-size: 1rem;
  }

  #submit {
    margin: 20px 0;
    padding: 0;
    text-align: center;
    border: none;
  }
  #submit input {
    padding: 12px 0;
    border-radius: 5px;
    font-size: 1.6rem;
  }
  #submit.single input {
    display: inline-block;
    clear: both;
    float: none;
    margin: 0 20px;
    width: calc(100% - 40px);
    max-width: 440px;
  }

  #msg {
    font-size: 1.2rem;
    margin: 20px;
    width: auto;
  }
  #msg .msg-body {
    border: none;
  }
  #msg .msg-main {
    margin: 20px;
  }
  #msg .msg-lead {
    margin: 30px 0;
    font-size: 2.5rem;
  }
  #msg .msg-text {
    margin: 30px 0;
    font-size: 1rem;
  }

  .content-foot .foot-btn {
    width: auto;
    margin: 30px 20px;
    font-size: 1.6rem;
    padding: 12px;
    border-radius: 5px;
  }

  .copyright {
    color: #fff;
    background-color: #000;
    padding: 10px;
  }
  .copyright small {
    font-size: 1rem;
  }
}
#floatWin.efocube-floating-box-border {
  background-color: #dc2000 !important;
  padding: 6px !important;
}
#floatWin.efocube-floating-box-border #efocube_fwin_body {
  text-align: center;
  color: #fff;
}

#floatWin.efocube-floating-box {
  padding: 12px 14px !important;
  border-radius: 0 !important;
  border: 1px solid #dc2000 !important;
  background: #fff !important;
  opacity: 1 !important;
  box-sizing: border-box;
}
#floatWin.efocube-floating-box #efocube_fwin_body {
  line-height: 1.55;
  color: #000;
}

#efocube_fwin_body, #efocube_fwin_body .sC {
  font-weight: 700 !important;
  letter-spacing: .01em;
  color: #000;
  font-size: 1.4rem;
}

.efocube-floating-box #efocube_fwin_body > div {
  height: auto !important;
  letter-spacing: 0.1px !important;
  line-height: 1.55 !important;
  font-size: 1.4rem !important;
  font-weight: 700 !important;
}
.efocube-floating-box #efocube_fwin_body > div .sC {
  font-size: 1.4rem !important;
  font-weight: 700 !important;
  letter-spacing: .1px;
}

.tbl .efocube-bgcolor {
  background: #f1a699 !important;
  border: 1px solid #dc2000 !important;
}
